Quote Originally Posted by malcolmlewis View Post
Hi
Do you have the SLE SDK repository added and active, I see version 7.60.0?
Yep. Exactly this was the problem [Star added :-)]. May be I am naive but I expected the repository will be upgraded as well when I ran the upgrade from 12.3 to 12.4 - instead of this the 12.3 remained registered which caused then of course the problem.